%! TEX root = ../../master.tex
\lecture[]{So 13 Mär 2022}{Untitled}

\begin{remark}
  Similarly, we can prove that
  \[
    H^*(\mathbb{C}\mathbb{P}^n; \mathbb{Z}) \cong \faktor{\mathbb{Z}[X]}{(X^{n+1})}
  .\]
  Note that $X$ is seen to be an element of the degree two cohomology class,
  as
   \[
  H^k(\mathbb{C}\mathbb{P}^n ; \mathbb{Z}) \cong \begin{cases}
    \mathbb{Z} & \text{$k\leq 2n$, $k$ even} \\
    0 & \text{else}
  \end{cases}
  \] 
\end{remark}

\begin{theorem}
  There is no odd map $f\colon S^n \to  S^{n-1}$.
\end{theorem}
\begin{corollary}
  The following hold:
  \begin{enumerate}[h]
    \item Let $f\colon S^n \to  \mathbb{R}^n$ be odd.
      Then there exists $x\in S^n$ with $f(x) = 0$.
    \item For every map  $f\colon S^n \to  \mathbb{R}^n$,
      there exists a $x\in S^n$ with $f(x) = f(-x)$.
    \item  $S^n$ is not a subspace of  $\mathbb{R}^n$.
  \end{enumerate}
\end{corollary}

We now want to define the cup-product for singular cohomology.

\begin{definition}
  Define
    \begin{equation*}
    \begin{array}{c c l} 
    C^k(X;R)\otimes _R C^l(X;R) & \longrightarrow & C^{k+l}(X;R) \\
    \varphi \otimes \psi  & \longmapsto &  \varphi \cup \psi 
    \end{array}
  \end{equation*}
  by
  \[
    (\varphi \cup \psi )(σ) = \varphi (\frestriction{σ}{[0,\ldots,k]}) \psi (\frestriction{σ}{[k,\ldots,k+l]})
  \]
  for maps $σ\colon \Delta^{k+l} \to  X$.
\end{definition}

\begin{proposition}
  $\cup $ is a chain map, that is,
  \[
  δ(\varphi \circ \psi ) = (δ\varphi ) \cup \psi  + (-1)^k \varphi \cup (δ\psi )
  \] 
  holds.
\end{proposition}

\begin{lemma}
  The cup-product $\cup $ defines a product
  \[
  \cup \colon  H^k(X,A;R) \otimes _R H^l(X,B;R) \to  H^{k+l}(X,A\cup B;R)
  \] 
  for an excisive triad $(A\cup B, A, B)$.
\end{lemma}

We now show that $\cup $ satisfies the axioms of 12.1.

\section{The cap product}

The cap product will be a map
\[
H^k(X;R) \otimes _R H_l(X;R) \to  H_{l-k}(X;R)
\]
for $l\geq k$
